<section class="block block-{{block.format}} block-{{block.pk}} {{block.css_class}}" style="{{block.css_style}}">
    <div class="container">
        {% if block.title %}
        <h2 class="text-center">{{block.title}}</h2>
        {% endif %}
        {{block.body|safe}}
        {% if block.link_url %}
        <p class="text-center btns"><a href="{{block.link_url}}" title="{{block.title}}" class="btn btn-main {{block.link_class}}">{{block.link_title}}</a></p>
        {% endif %}
    </div>
</section>